/* ---------------------------------------- MultiWebMarketing Style ---------------------------------------- */
/*== == Generic == == */
body {
    margin: 0px;
    background: white;
    --primary-color1: #fa7a1c;
    --primary-color2: #fa7a1c;
    --secondary-color1: #fa7a1c;
    --secondary-color2: #fa7a1c;
    font-family: "Kanit", sans-serif;
}

.grecaptcha-badge {
    visibility: hidden !important;
}

.page-id-15447 header#masthead {
    background: #00000060;
}

._3d-flip-book iframe {
    height: 640px !important;
}

._3d-flip-book {
    height: 640px !important;
    min-height: 360px;
    padding: 200px 0px 60px;
}

.page-id-15447 #ebook-fold {
    display: none;
}

.ebook-page {
    background: #eee;
}

.menu-toggle {
    display: none !important;
}

img {
    max-width: 100%;
    display: block;
}

.title {
    font-size: 42px;
    line-height: 50px;
    font-weight: 400;
    color: var(--primary-color1);
}

.subtitle {
    font-size: 34px;
    line-height: 42px;
}

.subtext {
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
}

.smalltitle {
    font-size: 32px;
    line-height: 40px;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px 0px 15px 0px;
    font-weight: 300;
}

p,
li {
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
}

p {
    margin: 0px 0px 15px 0px;
}

.row-container {
    margin: 0px auto;
    max-width: 1380px;
}

a {
    text-decoration: none !important;
}

.readmore {
    display: block;
    width: fit-content;
    padding: 14px 30px;
    color: #fff;
    box-sizing: border-box;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    line-height: 16px;
    border: 0px;
    margin-top: 15px;
    transition:
        all 300ms ease;
    cursor: pointer;
    position: relative;
    border-radius: 50px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    border: 2px solid var(--primary-color1);
    overflow: hidden;
}

.readmore.alt {
    background: transparent;
    color: #000;
}

.services-list {
    padding-left: 0px;
    list-style: none;
}

.services-list li {
    position: relative;
    align-items: center;
    padding-left: 20px;
}

.services-list li::before {
    content: '\f054';
    font-family: 'Font Awesome 6 Pro';
    font-size: 14px;
    color: var(--primary-color1);
    font-weight: 400;
    position: absolute;
    left: 0;
    top: 0px;
}

/* == == Generic END == == */


/* == == HEADER == == */
#masthead .logo {
    position: relative;
    transition: all 0.5s ease;
}

#masthead .logo img {
    object-fit: contain;
    height: 100px;
    transition: all 500ms ease;
    object-position: left;
    width: fit-content;
}

.site-header>.row-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#page {
    /* overflow: hidden; */
}

#masthead {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    transition:
        all 300ms ease;
    padding: 0px 0px;
}

ul#primary-menu ul.sub-menu li.menu-item.current-menu-item>a {
    background: var(--primary-color2);
    color: white;
}

header#masthead.navbar-fixed-top {
    background: #000000aa;
    backdrop-filter: blur(4px);
    margin-top: -40px;
}

.menu-icons {
    width: 300px;
    height: 100%;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.header-contactbar {
    background: var(--darkblue);
    display: flex;
    padding: 5px 0px;
    text-align: center;
    color: white;
    align-items: center;
    justify-content: center;
}

.header-contactbar p {
    margin: 0px;
}

#masthead>.row-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
}

#masthead>.row-container::before,
#masthead>.row-container::after {
    content: unset;
}

#masthead #site-navigation {
    display: flex;
    flex: 100;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.menu-right {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    gap: 40px;
}

#masthead ul.sub-menu {
    position: absolute;
    left: 0;
    top: 130%;
    opacity: 0;
    transition: all .3s ease;
    list-style: none;
    padding: 0px;
    pointer-events: none;
    width: 260px;
    background: var(--primary-color1);
    z-index: 100;
}

#masthead li.menu-item:hover>ul.sub-menu {
    top: calc(100% - 0px);
    opacity: 1;
    pointer-events: all;
}

#masthead ul#primary-menu {
    display: flex;
    list-style-type: none;
    padding: 0px;
    flex: 1;
    justify-content: flex-end;
    gap: 0px;
}

#masthead ul#primary-menu li.menu-item {
    position: relative;
    transition: all 300ms ease;
}

#masthead ul#primary-menu>li>a {
    transition: all 500ms ease;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    position: relative;
    display: block;
    text-align: center;
    padding: 0px 20px;
    width: fit-content;
    position: relative;
    text-transform: uppercase;
}

#masthead ul.sub-menu>li>a {
    display: block;
    padding: 14px 20px 14px 35px;
    font-size: 14px;
    color: white;
    position: relative;
    transition: all 300ms ease;
}

#masthead ul#primary-menu>li>a:hover::before {
    opacity: 1;
}

#masthead li.menu-item.menu-item-has-children::before {
    content: '\f078';
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: var(--primary-color1);
    font-size: 15px;
    transition: all 300ms ease;
    font-weight: 600;
}

#masthead.navbar-fixed-top li.menu-item.menu-item-has-children::before {
    color: white;
}

#masthead ul#primary-menu>li.menu-item-has-children>a {
    padding: 0px 35px 0px 20px;
}

/*== == == Dropdown END == == ==*/

/* == == HEADER END == == */
/*== eBook Form ==*/
.ebook-image {
    width: 48%;
    height: 100%;
    bottom: 0px;
}

.ebook-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
    scale: 1.6;
    transform: translateX(60px) translateY(40px);
}

.ebook-form-text .subtitle {
    margin-bottom: 0px;
}

input.readmore {
    margin: 0px;
}

.ebook-form-fields~.privacy-text {
    margin-bottom: 10px;
}

.privacy-text p {
    font-size: 13px;
}

div#ebook-fold .ebook-form input.wpcf7-text {
    background: #eee;
    padding: 12px 20px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    margin: 0px;
    font-size: 18px;
    line-height: 18px;
}

div#ebook-fold .ebook-form input.wpcf7-text::placeholder {
    font-size: 18px;
    line-height: 18px;
}

.wpcf7 {
    display: flex;
    justify-content: center;
}

.wpcf7 .privacy-text p>a {
    color: var(--primary-color1);
    font-weight: 600;
}

.wpcf7-form .title {
    color: var(--primary-color1);
}

div#ebook-fold .ebook-form .ebook-form-fields {
    display: flex;
    gap: 20px;
    margin: 20px 0px;
    flex-direction: column;
}

div#ebook-fold {
    padding: 100px 0px;
    width: 100%;
    position: relative;
    z-index: 3;
    overflow: hidden;
}

.ebook-fold-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
    gap: 120px;
}

.sub-btn {
    position: relative;
}

.sub-btn::before {
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    background: url(/wp-content/uploads/2021/06/icon-button.png) no-repeat center / contain;
    top: 0;
    left: -3px;
    z-index: 3;
}

.sgpb-main-html-content-wrapper .sub-btn::before {
    display: none;
}

.privacy-text a {
    color: var(--primary-color1);
}

.ebook-image {
    position: relative;
}

.ebook-form {
    flex: 100;
}

.ebook-form-text>.smalltitle {
    text-transform: uppercase;
    font-size: 20px;
    font-style: italic;
}

.wpcf7-form>.readmore {
    margin-top: 20px;
}

.input-readmore {
    position: relative;
    margin-bottom: 15px;
    transition: all 500ms ease;
}

.input-readmore .wpcf7-spinner {
    position: absolute;
}

.input-readmore::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 7px;
    width: 28px;
    height: 36px;
    background-image: url('/wp-content/uploads/2024/11/small-lion-white.png');
    background-size: contain;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center;
    transform: translatey(-50%);
    pointer-events: none;
}

.input-readmore .readmore {
    width: 210px;
    padding: 14px 0px 14px 25px;
}

.ebook-form-text .title span {
    color: #000;
}

div#ebook-fold .ebook-form input.wpcf7-text::placeholder {
    font-size: 16px;
}

/*== eBook Form END ==*/
/* == == FOOTER BLOCK == == */
.footer-block {
    padding: 60px 0px;
    position: relative;
    background: #1e2327;
}

.footer-block .row-container {
    display: flex;
    align-items: flex-start;
}

div#phone {
    width: 23%;
}

div#address {
    width: 43%;
}

div#opening {
    width: 33.3%;
}

.footer-block .footer-block-item {
    width: 30%;
    margin-right: 5%;
    position: relative;
    z-index: 2;
}

.footer-block .footer-block-item#middle {
    width: 35%;
    margin-right: 10%;
    margin-left: 20%;
}

.footer-block .footer-block-item#middle li {
    float: left;
    width: 50%;
    padding: 5px 0px;
    list-style-type: none;
}

.footer-block .footer-block-item#middle li a {
    color: #fff;
    list-style-type: none;
    position: relative;
    font-weight: 300;
    transition: all .33s ease;
    font-size: 14px;
    line-height: 14px;
}

.footer-block .footer-block-item#middle li:hover a {
    letter-spacing: 1px;
}

.footer-block .footer-block-item:last-of-type {
    margin-right: 0;
}

.footer-block .footer-block-item p {
    color: #fff;
    margin-bottom: 10px;
    line-height: 28px;
}

.footer-block ul {
    width: 100%;
    padding-left: 0px;
}

.footer-block .footer-block-item p.subtitle {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 20px;
    color: #333;
}

.footer-block-item.footer-logo {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 40%;
}

.footer-block .socials {
    width: 100%;
    justify-content: space-between;
}

.footer-block-item.footer-logo img {
    width: 100%;
    height: auto;
    max-width: 240px;
}

.footer-block-item>a {
    color: #fff;
    display: block;
    margin-bottom: 20px;
    font-size: 14px;
    transition: all 300ms ease;
    line-height: 14px;
}

.footer-block .socials {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.footer-block .socials i {
    color: #fff;
    font-size: 30px;
    line-height: 30px;
}

/* == == FOOTER BLOCK END == ==*/

/* == == == MWM FOOTER == == == */
#footer {
    padding: 30px 0;
    box-sizing: border-box;
    position: relative;
    background: #333;
    clear: both;
    z-index: 1000000;
}

#footer>.row-container {
    position: relative;
}

#footer-multi-web {
    text-align: center;
    margin: 0px auto;
    max-width: 350px;
    color: white;
}

#footer-multi-web p {
    font-size: 13px !important;
    padding-bottom: 0px;
    margin-top: 0px;
    z-index: 20;
    position: relative;
    margin-bottom: 10px;
}

#footer-multi-web p:last-of-type {
    margin-bottom: 0px;
}

#footer a {
    color: white;
}

span#footer-highlight {
    position: relative;
    font-weight: bold;
    z-index: -4;
    text-shadow: 0px 0px 2px black;
}

span#footer-highlight::before {
    content: "";
    background: url(/wp-content/uploads/2021/01/multiwebmarketing-facebook-globe-small.png) no-repeat 50% 50% / contain;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200%;
    height: 70px;
    z-index: -1;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.privacy-site.moduletable {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: right;
}

.date-sitename {
    position: absolute;
    left: 0px;
    top: 10%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: left;
    margin: 0px;
    font-size: 16px;
}

#footer .row-container>p,
.privacy-site.moduletable {
    width: 30%;
    color: white;
}

.footer-block-item-list {
    width: 100%;
    height: 100%;
}

.footer-block ul li {
    font-size: 18px;
    color: white;
    list-style: none;
    position: relative;
    line-height: 46px;
}

.footer-block ul li a {
    color: white;
    transition: all 0.5s ease;
    text-transform: uppercase;
}

#footer .privacy-text {
    position: absolute;
    left: 0px;
    top: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-size: 14px;
    line-height: 14px;
}

div#footer a:hover {
    transform: scale(0.95);
    opacity: 0.7;
}

div#footer a {
    transition: all 500ms ease;
}

/* == == == == MWM FOOTER END == == == == */
section.error-404.not-found {
    padding: 100px 0px;
}


/*== == Contact Page == ==*/
.contact-fold2-wrapper {
    clear: both;
    position: relative;
}

.contact-fold2-section {
    padding-top: 100px;
}

.contact-section {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 80px 0px;
    gap: 40px;
}

.address-wrap {
    max-width: 440px;
    width: 100%;
}

.contact-card {
    flex: 1;
}

.address-wrap ul li {
    list-style-type: none;
    margin-bottom: 8px;
}

.address-wrap ul :is(li, p) {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 4px;
}

.address-wrap ul :is(li, p) a {
    color: var(--primary-color1);
    font-weight: 600;
}

.address-wrap h1,
h3.contact-title {
    font-size: 36px;
    color: var(--color1);
    margin-bottom: 20px;
    font-weight: 500;
}

.address-wrap ul {
    box-sizing: border-box;
    margin: 0px 0px 20px;
    position: relative;
    padding-left: 34px;
}

.address-wrap ul::before {
    content: "\f041";
    font-family: 'Font Awesome 6 Pro';
    color: gray;
    font-size: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 400;
    position: absolute;
    top: 3px;
    left: 0px;
}

.address-wrap ul.mobile::before {
    content: '\f3ce';
}

.address-wrap ul.phone::before {
    content: "\f095";
}

.address-wrap ul.email::before {
    content: "\f0e0";
}

.form-name,
.form-email {
    width: 49%;
    margin-bottom: 0px;
    float: left;
    line-height: 0;
}

.form-name {
    margin-right: 2%;
}

.form-phone {
    width: 100%;
    margin-bottom: 0px;
    float: left;
    line-height: 0;
}

.popup-form-wrapper input,
.popup-form-wrapper textarea,
.sgpb-gdpr-info,
.sgpb-gdpr-label-wrapper,
.popup-form-wrapper select,
.wpcf7 .form-field textarea {
    width: 100% !important;
    background: #eee;
    box-shadow: none;
    display: block;
    letter-spacing: 0px;
    margin: 0;
    max-width: 100%;
    padding: 12px 15px;
    box-sizing: border-box;
    font-size: 16px;
}

.popup-form-wrapper {
    border-color: var(--primary-color1);
    border-radius: 10px;
}

.popup-close {
    background: var(--primary-color1);
    border-color: white;
    border-width: 2px;
}

.pweb-title .subtext {
    margin: 0px;
}

div#popup-general-form {
    background: whitesmoke;
}

.popup-form-wrapper .wpcf7 {
    overflow: auto;
}

.popup-form-wrapper .wpcf7::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

.popup-form-wrapper .wpcf7::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.popup-form-wrapper .wpcf7::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 10px;
    border: 2px solid #f1f1f1;
}

.pweb-title {
    text-align: center;
    padding: 25px 0px;
    position: relative;
    width: calc(100%);
    background: var(--primary-color1);
    color: white;
    margin-bottom: 20px;
}

.pweb-title .subtitle {
    margin: 0px;
}

.contact-card input.wpcf7-form-control.wpcf7-submit {
    margin-top: 0px;
}

.contact-card .subtitle {
    margin-bottom: 20px;
    color: var(--primary-color1);
}

/* General form styling */
.contact-card .wpcf7-form {
    margin: 0 auto;
    border-radius: 8px;
}

.contact-card .wpcf7-form label {
    font-weight: 600;
    display: block;
    margin-bottom: 0px;
}

.wpcf7-form input:not(.readmore),
.wpcf7-form textarea {
    width: 100%;
    padding: 12px 15px;
    box-sizing: border-box;
    margin-bottom: 0px;
    font-family: 'Kanit', sans-serif;
    border: 0px !important;
    font-weight: 300;
    font-size: 16px;
}

.contact-card :is(.wpcf7-form input:not(.readmore),
    .wpcf7-form textarea) {
    border-color: #ccc;
    border-style: solid;
    margin-bottom: 10px;
    background: #eee;
}

body #primary .contact-card input[type="submit"] {
    background: var(--primary-color1);
    color: #000;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 0px;
    margin-bottom: 0px;
    font-weight: 300;
    transition: all 500ms ease;
}

/* Focus states */
.contact-card:is(.wpcf7-form input:focus,
    .wpcf7-form textarea:focus) {
    outline: none;
    border-color: var(--primary-color1);
}

/* Placeholder text styling */
.wpcf7-form-control::placeholder {
    color: #999;
}

/* Privacy details styling */
.privacy-details {
    font-size: 14px;
    margin-top: 10px;
}

.privacy-details a {
    color: var(--primary-color1);
    font-weight: 700;
}

/* Styling for the spinner */
.wpcf7-spinner {
    display: none !important;
    margin-left: 10px;
    border: 2px solid #ccc;
    border-top: 2px solid #5e92f3;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    animation: spin 1s linear infinite;
}

/* Error or success messages */
.wpcf7-response-output {
    padding: 10px;
    margin-top: 20px;
    background-color: #f4f4f4;
    border-radius: 4px;
    font-size: 14px;
    color: #333;
}

/*== == Contact Page END == ==*/
/*== == == CONTACT FORM == == ==*/
body {
    position: relative;
}

.popup-confirmation {
    opacity: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 5000;
    background: rgba(0, 0, 0, 0.3);
    transition:
        all .25s ease .25s;
}

.popup-form-wrapper input.wpcf7-submit {
    background: var(--primary-color1);
    border: none;
    text-align: center;
}

.popup-confirmation.popup-open {
    opacity: 1;
    pointer-events: all;
    transition:
        all .25s ease 0s;
}

.popup-confirmation-inner {
    position: absolute;
    top: 150%;
    left: 50%;
    width: 100%;
    max-width: 500px;
    background: #03be68;
    transform:
        translate(-50%, -50%);
    -webkit-transform:
        translate(-50%, -50%);
    padding: 60px 20px;
    text-align: center;
    color: white;
    border-radius: 25px;
    transition:
        all .25s ease 0s;
}

.popup-confirmation.popup-open .popup-confirmation-inner {
    top: 50%;
    transition:
        all .25s ease .25s;
}

p.popup-small {
    font-size: 18px;
    line-height: 24px;
    max-width: 400px;
    margin: 20px auto;
}

p.popup-large {
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    margin: 20px 0px;
}

.popup-confirmation-icon i {
    font-size: 250px;
}

a.popup-readmore {
    font-weight: 100;
    color: white;
    font-size: 24px;
    border: solid 2px white;
    padding: 5px 10px;
    border-radius: 25px;
    width: 150px;
    display: block;
    margin: 0px auto;
    transition:
        all .33s ease;
    cursor: pointer;
}

a.popup-readmore:hover {
    background: white;
    color: #03be68;
}

.wpcf7-response-output {
    display: none !important;
}

.wpcf7-form p:last-of-type {
    margin-bottom: 0;
}

#sgpb-popup-dialog-main-div input,
#sgpb-popup-dialog-main-div textarea,
.sgpb-gdpr-info,
.sgpb-gdpr-label-wrapper {
    width: 100% !important;
    background: whitesmoke;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: none;
    display: block;
    font-size: 18px;
    letter-spacing: -0.015em;
    margin: 0;
    max-width: 100%;
    padding: 10px 15px;
    width: 100%;
    box-sizing: border-box;
    border-radius: 15px;
    border: solid 2px #ccc;
    box-sizing: border-box;
}

.contact-form-fields {
    padding: 0px 20px 20px;
    border-radius: 20px;
}

.sgpb-main-html-content-wrapper>p {
    margin: 0px !important;
}

.form-field {
    margin-bottom: 10px;
    flex: 0 0 100%;
}

.form-field.half {
    flex: 0 0 calc(50% - 5px);
}

.contact-form-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

p.privacy-details {
    font-size: 14px;
    line-height: 18px;
    margin: 0px;
}

p.privacy-details a {
    font-size: 14px;
    line-height: 18px;
}

#sgpb-popup-dialog-main-div h3 {
    font-weight: 600;
    text-align: center;
    margin: 0px auto 30px;
    font-size: 32px;
    line-height: 40px;
    color: white;
    padding: 25px 0px 30px;
    background: #bd1819;
}

#sgpb-popup-dialog-main-div h3 span {
    color: white;
    display: block;
    font-weight: 300;
}

.sgpb-theme-1-content {
    box-shadow: none !important;
    border-radius: 10px !important;
    padding: 0px 0px !important;
    box-sizing: border-box !important;
    border: solid 5px #bd1819 !important;
}

.sgpb-popup-dialog-main-div-theme-wrapper-1 {
    border: solid 0px #bd1819;
    border-radius: 0px;
}

.sgpb-popup-dialog-main-div-theme-wrapper-1::before {
    width: 50px;
    height: 50px;
    background: #bd1819;
    content: 'x';
    color: white;
    text-align: center;
    top: 0px;
    position: absolute;
    right: 0px;
    -webkit-transform:
        translate(50%, -50%);
    transform:
        translate(50%, -50%);
    z-index: 1000000;
    line-height: 45px;
    font-size: 30px;
    box-shadow: 0px 0px 10px 0px black !important;
    border-radius: 50%;
    pointer-events: none;
}

#sgpb-popup-dialog-main-div textarea {
    max-height: 150px;
}

.contact-form-wrapper~p:nth-of-type(0n+1) {
    margin: 0px;
}

.sgpb-popup-close-button-1 {
    bottom: unset !important;
    top: 0 !important;
    right: 0 !important;
    width: 20px !important;
    height: 20px !important;
    -webkit-transform:
        translate(50%, -50%);
    transform:
        translate(50%, -50%);
}

.sgpb-popup-close-button-1:hover {
    opacity: 0;
}

form.wpcf7-form>p {
    margin: 0px;
}

#sgpb-popup-dialog-main-div input.wpcf7-submit {
    padding: 10px 20px;
    text-align: center;
    box-sizing: border-box !important;
    color: white;
    font-size: 24px;
    text-transform: capitalize;
    -webkit-transition:
        all 0.5s ease;
    transition:
        all 0.5s ease;
    background: #bd1819 !important;
    font-weight: 400;
    border: solid 1px #bd1819 !important;
    box-shadow: none !important;
    text-shadow: none;
    margin-top: 20px;
    cursor: pointer;
    -webkit-appearance: inherit;
    font-family: 'Poppins';
    text-align: left;
}

.wpcf7 form.sent .wpcf7-response-output {
    margin-top: 0 !important;
}

.wpcf7 textarea {
    width: 100%;
    height: 150px;
}

.contact-card label {
    font-size: 18px;
    margin: 0px;
}

/*== == == CONTACT FORM END == == ==*/

/*== == System Pages == ==*/

section.error-404.not-found {
    padding: 100px 0px;
}

/*== == System Pages END == ==*/



/** SIDECART START **/

.xoo-wsc-ft-buttons-cont {
    display: flex;
    flex-direction: column;
}

/** SIDECART END **/



/** SPLIDE STYLES **/

.splide__pagination {
    position: absolute;
    bottom: -60px;
    width: 100%;
    display: flex;
    padding: 0px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.splide__pagination li {
    flex: 100;
}

.splide__pagination li button {
    width: 100%;
    border: 0px;
    height: 3px;
    cursor: pointer;
    transition: all 500ms ease;
}

.splide__pagination li button.is-active {
    background: var(--primary-color1);
}

.splide__arrow {
    border: 0px;
    background: var(--primary-color1);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    cursor: pointer;
    transition: all 300ms ease;
}

.splide__arrow svg {
    display: none;
}

.splide__arrow::before {
    content: '\f054';
    font-family: 'Font Awesome 6 Pro';
    font-size: 30px;
    font-weight: 300;
    color: #fff;
}

.splide__arrow:first-child::before {
    content: '\f053';
}

.splide__arrow:hover {
    opacity: .6;
}

/** SPLIDE STLYES END **/

.readmore-buttons {
    display: flex;
    gap: 30px;
    margin-top: 15px;
}

.title.large {
    font-size: 64px;
    line-height: 72px;
    font-weight: 600;
    color: var(--primary-color1);
}

.menu-right .readmore {
    margin: 0px;
}

#masthead.navbar-fixed-top .logo img {
    height: 80px;
}

#masthead .menu-right .readmore.alt {
    color: #fff;
}

.readmore.arrow {
    border: 0px;
    background: transparent;
    color: #000;
    padding: 0px;
    display: flex;
    gap: 20px;
    overflow: unset;
}

.readmore.arrow::after {
    content: '\f054';
    font-family: 'Font Awesome 5 Pro';
    color: var(--primary-color1);
    font-weight: 500;
    font-size: 15px;
}

.footer-block-item .subtext {
    text-transform: uppercase;
    position: relative;
    margin-bottom: 30px !important;
}

.footer-block-item .subtext::before {
    content: '';
    width: 100%;
    background: var(--primary-color1);
    position: absolute;
    height: 2px;
    bottom: -15px;
    left: 0;
}

.footer-block ul li a:hover {
    color: var(--primary-color1);
}

.readmore-buttons .readmore {
    margin: 0px;
}

.footer-block .footer-block-item p a {
    color: #fff;
    font-weight: 500;
    transition: all 300ms ease;
}





/** HOME FOLD 1 START **/

.home-fold1 {
    position: relative;
    overflow: hidden;
}

.home-fold1-main .readmore-buttons {
    margin-top: 30px;
}

.home-fold1-main .readmore.alt {
    color: #fff;
}

.home-fold1-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.home-fold1::before {
    content: '';
    background: url(/wp-content/uploads/2026/02/clydevectorshape.png.webp);
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 740px;
    height: 840px;
    bottom: 0;
    right: -100px;
    opacity: .3;
    z-index: 1;
}

.home-fold1-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0.8);
    z-index: 0;
    position: relative;
    z-index: -1;
}

.home-fold1-img::before {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, #00000080 40%, #00000020 80%);
    opacity: 1;
    z-index: 1;
}

.home-fold1-buttons {
    display: flex;
    gap: 40px;
}

.home-fold1-main {
    padding: 420px 0px 140px;
    color: #fff;
    max-width: 780px;
    position: relative;
    z-index: 10;
}

.home-fold1-text p {
    font-size: 22px;
    line-height: 30px;
    color: #ddd;
}

/** HOME FOLD 1 END **/







/** MODULE FOLD A **/

.module-fold-a-main {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.module-fold-a {
    padding: 100px 0px;
    position: relative;
    contain: paint;
}

.module-fold-a-textbottom {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.module-fold-a-textbottom img {
    max-width: 320px;
    object-fit: contain;
}

.module-fold-a-img {
    height: fit-content;
    width: calc((100% / 2) - 40px);
}

.module-fold-a-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.module-fold-a-content {
    width: calc((100% / 2) - 40px);
    display: flex;
    flex-direction: column;
    height: fit-content;
    position: sticky;
    top: 120px;
}

.module-fold-a-usps-item * {
    margin: 0px;
}

.module-fold-a-usps-item p {
    font-size: 24px;
    line-height: 32px;
    font-weight: 500;
}

.module-fold-a-usps {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin: 30px 0px;
}

.module-fold-a-list-item {
    padding: 18px 0px;
    border-top: 2px solid var(--primary-color1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    color: #000;
}

.module-fold-a-list-item:last-child {
    border-bottom: 2px solid var(--primary-color1);
}

.module-fold-a-list-item p {
    margin: 0px;
    font-size: 16px;
    transition: all 300ms ease;
}

.module-fold-a-list-item .readmore {
    margin: 0px;
    background: transparent;
    border: 0px;
    color: #000;
    padding: 0px;
    display: flex;
    gap: 20px;
    opacity: 0;
    transform: translateX(10px);
    overflow: unset;
}

.module-fold-a-list-item .readmore::after {
    content: '\f054';
    font-family: 'Font Awesome 5 Pro';
    font-size: 15px;
    color: var(--primary-color1);
}

.module-fold-a-list-item:hover p {
    color: var(--primary-color1);
}

.module-fold-a-list-item:hover .readmore {
    opacity: 1;
    transform: translateX(0px);
}

.module-fold-a-list-item:first-child {
    border-top: 0px;
}

.module-fold-a-content .readmore-buttons {
    margin-top: 25px;
}

.module-fold-a-list {
    margin: 15px 0px 30px;
}

.module-fold-a-usps-item lord-icon {
    --lord-icon-primary: var(--yellow);
    --lord-icon-secondary: var(--primary-color1);
    width: 60px;
    height: 60px;
}

.module-fold-a.flipped .module-fold-a-img {
    right: unset;
    left: 0;
}

.module-fold-a.flipped .module-fold-a-main {
    flex-direction: row-reverse;
}

.module-fold-a:not(.flipped)+.module-fold-a.custom::before {
    content: '';
    background: url(/wp-content/uploads/2026/02/clydevectorshape.png.webp);
    position: absolute;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 740px;
    height: 960px;
    top: 0;
    right: -200px;
    opacity: .6;
    z-index: 0;
    transform: scaleX(1);
}

.module-fold-a.full:has(.double-box)::before {
    content: '';
    background: url(/wp-content/uploads/2026/02/clydevectorshape.png.webp);
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 740px;
    height: 840px;
    bottom: 0;
    right: -200px;
    opacity: .6;
    z-index: 0;
    transform: scaleX(1);
}

.module-fold-a.logo::before {
    content: '';
    background: url(/wp-content/uploads/2026/02/clydevectorshape.png.webp);
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 740px;
    height: 960px;
    top: 0;
    left: -200px;
    opacity: .6;
    z-index: 0;
    transform: scaleX(-1);
}

.module-fold-a-usps-item {
    display: flex;
    gap: 30px;
    align-items: center;
    color: var(--yellow);
}

/** MODULE FOLD A END **/







/** HOME FOLD 4 START **/

.home-fold4-listitem-back {
    padding: 240px 40px 40px 40px;
    transition: all 500ms ease;
    opacity: 0;
    transform: translateY(20px);
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

ul#home-fold4-splide-list {
    width: 50%;
}

.home-fold4-list .splide__pagination li button:not(.is-active) {
    background: #00000060;
}

.home-fold4-listitem-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.home-fold4-listitem-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
    position: relative;
}

.home-fold4-listitem {
    position: relative;
    color: #fff;
    height: 100%;
    overflow: hidden;
}

.home-fold4-listitem-img::before {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: linear-gradient(0deg, #000000bb 60%, transparent 100%);
    opacity: 0;
    transition: all 300ms ease;
    z-index: 4;
}

.home-fold4-listitem-img::after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, #000000bb 20%, transparent 60%);
    position: absolute;
    transition: all 300ms ease;
}

.home-fold4-listitem-front {
    position: absolute;
    bottom: 40px;
    left: 40px;
    transition: all 500ms ease;
    width: calc(100% - 80px);
}

.home-fold4-listitem-front p {
    margin: 0px;
}

.home-fold4-listitem-back .smalltitle {
    color: var(--primary-color1);
    font-weight: 400;
}

.home-fold4-listitem:hover .home-fold4-listitem-img::before {
    opacity: 1;
}

.home-fold4-listitem:hover .home-fold4-listitem-img::after {
    opacity: 0;
}

.home-fold4-listitem:hover .home-fold4-listitem-back {
    opacity: 1;
    transform: translateY(0px);
}

.home-fold4-listitem:hover .home-fold4-listitem-front {
    opacity: 0;
    transform: translateY(-20px);
    pointer-events: none;
}

.home-fold4-title div {
    display: flex;
    align-items: center;
    gap: 60px;
}

.home-fold4-title div p {
    flex: 100;
    margin: 0px;
    max-width: 840px;
}

.home-fold4-title .readmore {
    margin: 0px;
}

.home-fold4-main {
    padding: 100px 0px 160px;
}

.module-fold-a.smoke {
    background: #eee;
}

.home-fold4-spacer {
    flex: 100;
    height: 2px;
    background: var(--primary-color1);
}

.home-fold4-title {
    margin-bottom: 40px;
    padding-right: 180px;
}

div#home-fold4-splide-track {
    width: 200%;
}

.home-fold4-list .splide__track li {
    margin-right: 40px;
}

.home-fold4-listitem-back .readmore.alt {
    color: #fff;
}

.home-fold4-listitem::after {
    content: '';
    background: url(/wp-content/uploads/2026/02/clydevectorshape.png.webp);
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 340px;
    height: 440px;
    bottom: 0;
    right: -120px;
    z-index: -1;
    transition: all 300ms ease;
    opacity: 0;
    transform: translateX(20px);
}

.home-fold4-listitem:hover::after {
    opacity: .2;
    transform: translateX(0px);
}

/** HOME FOLD 4 END **/

.popup-form-wrapper input.wpcf7-submit:hover {
    opacity: .6;
}

#masthead ul#primary-menu>li>a:hover {
    color: var(--primary-color1);
}

.uk-engineering img {
    max-width: 60px;
}

.uk-engineering p {
    font-size: 10px;
    color: #fff;
    margin: 0px;
    line-height: 1;
}

.uk-engineering {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.top-header .row-container {
    display: flex;
    justify-content: space-between;
    padding: 8px 0px;
    color: #fff;
}

.top-header {
    background: var(--primary-color1);
}

.top-header .row-container a {
    color: #fff;
}

.top-header .row-container div {
    display: flex;
    gap: 20px;
}

#masthead.navbar-fixed-top>.row-container .row-container {
    padding: 10px 0px;
}

.readmore span {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    background: #fff;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
    z-index: -1;
}

.readmore:hover span {
    width: 880px;
    height: 880px;
}

.page-template-service-template #primary > :nth-child(2n)::after {
    content: '';
    background: url(/wp-content/uploads/2026/02/textureoverlay.jpg.webp);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    z-index: -1;
}

.readmore.alt span {
    background: var(--primary-color1);
}

.readmore:not(.alt, .arrow)::after {
    position: absolute;
    content: '';
    background: var(--primary-color1);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -2;
}

.readmore:not(.alt):hover {
    color: #000;
}

.readmore.alt:hover {
    color: #fff;
}

.module-fold-a-list-item .readmore::after {
    display: none;
}

.readmore.alt input {
    padding: 0px;
    font-size: 16px;
    background: transparent;
    border: 0px;
    margin: 0px;
    cursor: pointer;
    text-transform: uppercase;
    line-height: 16px;
    color: #000;
}

.mob-menu-header-holder .uk-engineering {
    position: absolute;
    top: 15px;
    right: 15px;
}

.mob-menu-header-holder .uk-engineering img {
    width: 40px;
}

.mob-menu-header-holder .uk-engineering p {
    font-size: 6px;
}

.readmore.alt:hover input {
    color: #fff !important;
}

div#ebook-fold::before {
    right: 0;
    content: '';
    background: url(/wp-content/uploads/2026/02/clydevectorshape.png.webp);
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 740px;
    height: 840px;
    bottom: 0;
    opacity: .8;
    z-index: 0;
}

/* div#ebook-fold::after {
    content: '';
    background: url(/wp-content/uploads/2026/02/textureoverlay.jpg);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    z-index: -1;
} */

.readmore.arrow:hover {
    color: var(--primary-color1);
}

.module-fold-a-list-item .readmore:hover {
    color: var(--primary-color1);
}


.accordions-listitem {
    background: #eee;
    padding: 12px 20px 12px 20px;
    cursor: pointer;
    margin-bottom: 10px;
}

.accordions-listitem-top p {
    margin: 0px;
    color: var(--primary-color1);
    font-weight: 500;
}

.accordions-listitem-top {
    position: relative;
    padding-right: 20px;
}

.accordions-listitem-top::after {
    content: '\f054';
    font-family: 'Font Awesome 6 Pro';
    color: var(--primary-color1);
    font-size: 15px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(90deg);
    transition: all 500ms ease;
}

.accordions-listitem-bottom {
    opacity: 0;
    max-height: 0px;
    transition: all 500ms ease;
    pointer-events: none;
    color: #000;
}

.accordions-listitem.active .accordions-listitem-bottom {
    max-height: 800px;
    opacity: 1;
    padding-top: 10px;
    pointer-events: all;
}

.accordions-listitem:last-child {
    margin: 0px;
}

main#primary {
    contain: paint;
}

.module-fold-a.flipped::after {
    display: none;
}

.accordions-listitem.active .accordions-listitem-top::after {
    transform: translateY(-50%) rotate(-90deg);
}

.policy-fold {
    margin: 60px 0px;
}

.policy-fold a {
    color: var(--primary-color1);
    font-weight: 500;
}

.module-fold-a.custom .module-fold-a-content {
    padding: 0px;
}

.module-fold-a.custom .module-fold-a-img {
    background: var(--primary-color1);
    color: #fff;
    padding: 30px;
    box-sizing: border-box;
}

.module-fold-a.custom .module-fold-a-img .title {
    color: #fff;
}

.module-fold-a.custom .module-fold-a-img .readmore {
    color: #fff;
    border-color: #fff;
}

.module-fold-a.custom .module-fold-a-img .readmore span {
    background: #fff;
}

.module-fold-a.custom .module-fold-a-img .readmore:hover {
    color: var(--primary-color1);
}

.module-fold-a-text p:last-child {
    margin: 0px;
}

.module-fold-a:not(.flipped)+.module-fold-a.custom::after {
    background: #eee;
}

.table-wrapper table {
    text-align: left;
    min-width: 1380px;
}

.table-wrapper {
    overflow-x: scroll;
    overflow-y: clip;
    margin-bottom: 0px;
}

.table-wrapper::-webkit-scrollbar {
    background: #fff;
    height: 10px;
}

.table-wrapper::-webkit-scrollbar-thumb {
    background: #eee;
    height: 4px;
}

.module-fold-a.flipped .accordions-listitem {
    background: #ddd;
}

.accordions-list {
    margin-bottom: 15px;
}

.module-fold-a.custom .module-fold-a-img li::before {
    color: #fff;
}

.module-fold-a.custom .module-fold-a-img .accordions-listitem-bottom li::before {
    color: var(--primary-color1);
}

.module-fold-a:not(.custom) .module-fold-a-content {
    height: unset;
    justify-content: center;
    top: unset;
}

ul.services-list ul {
    list-style: none;
    padding: 0px;
}

#masthead ul#primary-menu .sub-menu li.menu-item::before {
    content: '';
    background: url(/wp-content/uploads/2026/02/clydevectorshape.png.webp);
    position: absolute;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    bottom: 0;
    opacity: 1;
    z-index: 1;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    filter: brightness(11);
    background-size: contain;
}

#masthead ul#primary-menu .sub-menu li.menu-item:hover {
    opacity: .6;
}

#masthead ul#primary-menu li.menu-item.products-nav > .sub-menu {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    left: -480px;
}

body > .popup-confirmation + .gtranslate_wrapper {
    display: none;
}

#masthead ul#primary-menu li.menu-item.products-nav .sub-menu li {
    width: calc(100% / 5);
}

#masthead ul#primary-menu li.menu-item.duo .sub-menu {
    width: 540px;
    display: flex;
    flex-wrap: wrap;
    left: -60px;
}

#masthead ul#primary-menu li.menu-item.duo .sub-menu li {
    width: calc(100% / 2);
}

.contact-card .readmore input {
    margin: 0px;
    background: transparent !important;
}

.contact-card .readmore {
    margin-bottom: 20px;
    margin-top: 0px;
}

#masthead ul#primary-menu li.menu-item.products-nav > .sub-menu .sub-menu {
    position: relative;
    opacity: 1;
    top: unset;
    width: 100%;
}

#masthead ul#primary-menu li.menu-item.products-nav .sub-menu .sub-menu li {
    width: 100%;
}

#masthead ul#primary-menu .products-nav > .sub-menu >li.menu-item::before {
    display: none;
}

#masthead ul#primary-menu li.menu-item.products-nav > .sub-menu > li:hover {
    opacity: 1;
}

#masthead ul#primary-menu li.menu-item.products-nav > .sub-menu > li > a:hover {
    opacity: .6;
}

#masthead ul#primary-menu li.menu-item.products-nav > .sub-menu > li > a {
    padding: 10px 10px;
    font-size: 18px;
    border-bottom: 1px solid #fff;
}

ul.products.columns-4 {
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

table tr th {
    position: relative;
    width: calc(100% / 4);
    padding: 10px;
    background: var(--primary-color1);
    color: #fff;
}

table td {
    width: calc(100% / 4);
    padding: 10px;
    background: #fff;
    font-weight: 300;
    min-width: 240px;
}

.module-fold-a-text a:hover {
    color: var(--primary-color1);
}

.footer-block-item.footer-logo a i {
    font-size: 30px;
}

.mobmenu-panel {
    z-index: 1000000 !important;
}

.footer-block-item>a:hover {
    color: var(--primary-color1);
}

.footer-block .footer-block-item p a:hover {
    color: var(--primary-color1);
}

i.mob-icon-cancel-1.mob-cancel-button {
    right: 20px;
    top: 10px;
}

i.mob-icon-cancel-1.mob-cancel-button::before {
    font-variant: unicase;
}

.module-fold-a.custom .module-fold-a-img .module-fold-a-text p a {
    color: #fff;
    font-weight: 500;
}

.module-fold-a-main:has(.accordions-listitem) {
    align-items: start;
}

.module-fold-a-main:has(.accordions-listitem) .module-fold-a-img {
    position: sticky;
    top: 140px;
}

ul.products.columns-4 .home-fold3-listitem {
    width: calc((100% / 2) - 20px);
    position: relative;
    color: #fff;
}

.module-fold-a.full .module-fold-a-content {
    width: 100%;
}

.double-box {
    display: flex;
    gap: 40px;
}

.double-box-item:first-child {
    background: var(--primary-color1);
    color: #fff;
}

.double-box-item:first-child li::before {
    color: #fff;
}

.double-box-item {
    flex: 100;
    background: #eee;
    padding: 30px;
}

table tr:nth-child(2n) td {
    background: #eee;
}

table tr td:first-child {
    font-weight: 500;
}

.table-arrow-wrapper {
    display: none;
}

@media (max-width: 1024px) {
    .table-arrow-wrapper {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}
}

div.tableArrow {
    background: var(--primary-color1);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.module-fold-a-content:has(.double-box) .module-fold-a-title {
    text-align: center;
    margin-bottom: 40px;
}

.module-fold-a.full .module-fold-a-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.module-fold-a.full .module-fold-a-title * {
    margin: 0px;
}

.module-fold-a:has(.double-box)::after {
    background: #fff;
}

.module-fold-a-content:has(.double-box) .readmore-buttons {
    justify-content: center;
}

.page-id-38 .home-fold1-main, .page-id-14726 .home-fold1-main, .page-id-15082 .home-fold1-main {
    padding: 320px 0px 60px;
}

.home-fold4 {
    position: relative;
}

.module-fold-a.custom .module-fold-a-img .module-fold-a-text .accordions-listitem-bottom p a {
    color: var(--primary-color1);
}

.single-product #primary .product > :nth-child(2n)::after {
    content: '';
    background: url(/wp-content/uploads/2026/02/textureoverlay.jpg);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    z-index: -1;
}

.module-fold-a.custom .module-fold-a-main {
    align-items: start;
}

.module-fold-a.custom .module-fold-a-img {
    top: 140px;
    position: sticky;
}

ul.services-list.duo {
    display: flex;
    flex-wrap: wrap;
}

ul.services-list.duo li {
    width: calc(100% / 2);
    box-sizing: border-box;
    padding-right: 20px;
}

.full .module-fold-a-text {
    margin-top: 20px;
}

@media (min-width: 1024px) {
    li#menu-item-15259 {
        display: none;
    }
}

.module-fold-a-text p a {
    font-weight: 400;
    color: var(--primary-color1);
}

.home-fold1-text .process-videos {
    color: var(--primary-color1);
    font-size: 20px;
    font-weight: 500;
}

.home-fold4-list .splide__arrows {
    position: absolute;
    top: -150px;
    display: flex;
    gap: 20px;
    right: 0;
}

.policy-page {
    padding: 240px 0px 100px;
    background: whitesmoke;
}

div#page:has(.policy-page) #masthead:not(.navbar-fixed-top) ul#primary-menu>li>a {
    color: #000;
}

div#page:has(.policy-page) #masthead:not(.navbar-fixed-top) .menu-right .readmore {
    color: #000;
}

p.originators-text {
    z-index: 1;
    color: #fff;
    position: absolute;
    bottom: 40px;
    right: 40px;
    font-size: 26px;
}

p.originators-text a {
    color: var(--primary-color1);
    font-weight: 500;
}

p.product-breadcrumbs a {
    color: #fff;
    padding: 0px 8px;
}

p.product-breadcrumbs a:first-child {
    color: var(--primary-color1);
    padding-left: 0px;
}